/*LIGHT THEME ROOT VARIABLES*/

.theme-light {
    --background-primary: #ffffff;
    --background-primary-alt: #fff5fb;
    --background-secondary: #fff5fb;
    --background-secondary-alt: #ffd4f0;
    --background-modifier-border: #ffade2;
    --background-modifier-form-field: #ffdcf6;
    --background-modifier-form-field-highlighted: #ffb0eb;
    --background-modifier-box-shadow: rgb(255 255 255 / 0%);
    --background-modifier-success: #A4E7C3;
    --background-modifier-error: #f5007b;
    --background-modifier-error-rgb: 230, 135, 135;
    --background-modifier-error-hover: #ad00bb;
    --background-modifier-cover: #ffd4f0;
    --text-accent: #ff88e7;
    --text-accent-hover: #f378ff;
    --text-normal: #b712ff;
    --text-normal: #bd7e4a;
    --text-muted: #ff49f0;
    --text-muted-rgb: 136, 136, 136;
    --text-faint: #b491ce;
    --text-error: #e6384e;
    --text-error-hover: #c8027b;
    --text-highlight-bg: rgb(0 180 255 / 40%);
    --text-highlight-bg-active: rgb(0 255 144 / 40%);
    --text-selection: rgb(237 204 255 / 99%);
    --text-on-accent: #ff3ad5;
    --interactive-normal: #ffccfe;
    --interactive-hover: #deefff;
    --interactive-accent: #e65dff;
    --interactive-accent-rgb: 123, 108, 217;
    --interactive-accent-hover: #d68cff;
    --interactive-success: #51ca2f;
    --scrollbar-active-thumb-bg: rgba(0, 0, 0, 0.2);
    --scrollbar-bg: rgba(0, 0, 0, 0.05);
    --scrollbar-thumb-bg: rgba(0, 0, 0, 0.1);
    --highlight-mix-blend-mode: darken;
}

/*LIGHT MODE PREFORMATTED TEXT*/
.theme-light :not(pre) > code[class*="language-"], .theme-light pre[class*="language-"] {
    background: #eaf2ff;
}
.theme-light code[class*="language-"], .theme-light pre[class*="language-"] {
    color: #d879ff;
    background: none;
    /* text-shadow: 0 1px white; */
text-shadow:none;
}

.theme-light .token.regex, .theme-light .token.important, .theme-light .token.variable, .theme-light .cm-variable-2, .theme-light .cm-variable-3, .theme-dark .token.regex, .theme-dark .token.important  {
    color: #c63eff;
}
.cm-s-obsidian .HyperMD-codeblock, .markdown-rendered code{
font-size:0.99em;
}

.theme-light .token.operator, .theme-light .token.entity, .theme-light .token.url, .theme-light .language-css .token.string, .theme-light .style .token.string, .theme-light .cm-operator, .theme-light .cm-string, .theme-light .cm-string-2, .theme-light .cm-link {
    color: var(--indentation-guide-active);
}


/*DARK THEME ROOT VARIABLES*/
.theme-dark {
--background-primary: #262626;
    --background-primary-alt: #3f1c65;
    --background-secondary: #262626;
    --background-secondary-alt: #262626;
    --background-modifier-border: #9d00c7;
    --background-modifier-form-field: rgba(0, 0, 0, 0.3);
    --background-modifier-form-field-highlighted: rgba(0, 0, 0, 0.22);
    --background-modifier-box-shadow: rgba(0, 0, 0, 0.3);
    --background-modifier-success: #197300;
    --background-modifier-error: #9f2378;
    --background-modifier-error-rgb: 61, 0, 0;
    --background-modifier-error-hover: #470000;
    --background-modifier-cover: #262626;
    --text-accent: #be57ff;
    --text-accent-hover: #8875ff;
    --text-normal: #e868f8;
	--text-normal:#a37ba7;
    --text-muted: #cb32fb;
    --text-muted-rgb: 153, 153, 153;
    --text-faint: #a387c3;
    --text-error: #ff3333;
    --text-error-hover: #990000;
    --text-highlight-bg: rgba(255, 255, 0, 0.4);
    --text-highlight-bg-active: rgba(255, 128, 0, 0.4);
    --text-selection: rgb(33 31 52 / 99%);
    --text-on-accent: #f8a7ff;
    --interactive-normal: #2a2a2a;
    --interactive-hover: #303030;
    --interactive-accent: #9100ff;
    --interactive-accent-rgb: 72, 54, 153;
    --interactive-accent-hover: #1c1c1c;
    --interactive-success: #1aa728;
    --scrollbar-active-thumb-bg: rgba(255, 255, 255, 0.2);
    --scrollbar-bg: rgba(255, 255, 255, 0.05);
    --scrollbar-thumb-bg: rgba(255, 255, 255, 0.1);
    --highlight-mix-blend-mode: lighten;
}
}

h1,h2,h3,h4,h5,h6{
color:var(--text-accent);
}

ul, ul ul, li, .cm-s-obsidian span.cm-formatting-list {
list-style:square;
list-style-type: "♥ ";
}

.task-list-item-checkbox{
filter: hue-rotate(41deg) brightness(2);
}

.theme-dark .task-list-item-checkbox{
filter: hue-rotate(59deg) brightness(1);
}

button.mod-cta{
color:var(--background-modifier-cover);
}
.theme-light code[class*="language-"], .theme-light pre[class*="language-"]{
background:var(--background-primary-alt);
}

.markdown-source-view.mod-cm6.is-line-wrap.is-readable-line-width .cm-line:not(.HyperMD-table-row), .markdown-source-view.mod-cm6.is-readable-line-width:not(.is-rtl) .cm-contentContainer, .markdown-source-view.mod-cm6.is-line-wrap.is-readable-line-width .cm-content, .markdown-preview-view.is-readable-line-width .markdown-preview-sizer
{
max-width:800px;
}

.markdown-rendered h1, .markdown-rendered h2, .markdown-rendered h3, .markdown-rendered h4, .markdown-rendered h5, .markdown-rendered h6, .HyperMD-header .cm-header-1, .HyperMD-header .cm-header-2, .HyperMD-header .cm-header-3, .HyperMD-header .cm-header-4, .HyperMD-header .cm-header-5, .HyperMD-header .cm-header-6 , b{
color:var(--text-accent);
}

i{
color:var(--text-faint);
}

.theme-dark code[class*="language-"], .theme-dark pre[class*="language-"] {
    color: #d292d9;
}